Subject: RE: Origination Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 16:58:16 -0700 (PDT)

Seems like a great idea

 -----Original Message-----
From: 	Vetters, Charles  
Sent:	Thursday, October 25, 2001 4:28 PM
To:	Kitchen, Louise
Cc:	Duran, W. David
Subject:	Origination Meeting

Louise:

I unfortunately was not able to attend your meeting this morning as I was interviewing analyst candidates, however the overall reaction from the group seems to be positive and I applaud you for your efforts in setting the tone.

I realize the company is in an interesting position with respect to liquidity and therefore I felt compelled to pass this thought by you with respect to a potential avenue power origination could pursue to assist with the current situation.  Since most of our activities seem to require some amount of capital, I was wondering whether you felt a viable strategy would be to turn Carl Tricoli's prepay concept for IPP's on its head and reverse the transaction with one or more counterparties where we pick up the upfront premium and deliver power in the future.  Assuming we can find the right counterparties, then we in essence would achieve a short position (which seems to be more in line with your strategic thoughts) and pick up liquidity in the short run.

Regards,

Charlie